RubyGems Navigation menu

naoki 1.0.21

C bindings for SafeNet DataSecure ICAPI

Gemfile
          gem 'naoki', '~> 1.0.21'
  
  
  
  
  
  
  

install
          gem install naoki -v 1.0.21
  
  
  
  
  
  
  

Total downloads 26,763

For this version 1,051

Show all versions (23 total)

Required Ruby Version: None

Links:

Versions:

  1. 1.0.24 - March 1, 2012 (1.52 MB)
  2. 1.0.23 - July 18, 2011 (1.52 MB)
  3. 1.0.22 - June 21, 2011 (1.52 MB)
  4. 1.0.21 - June 21, 2011 (1.52 MB)
  5. 1.0.20 - June 20, 2011 (1.52 MB)
Show all versions (23 total)

Runtime Dependencies: